Registration has been disabled and the moderation extension has been turned off.

Contact an admin on Discord or EDF if you want an account. Also fuck bots.

MediaWiki:Vector.css

From Encyclopedia Dramatica
This is an old revision of this page, as edited by imported>TKN at 16:21, 2 August 2011. It may differ significantly from the current revision.
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect users of the Vector skin */

/* Font-size */
pre, code, tt {
	font-size:1.2em;
}

/* Updated since my last vist */
.updatedmarker {
	background-color: #0f0;
}

/* Sidebar */
#mw-panel div.portal {
	padding-bottom: .75em;
}

/* Top icon idea borrowed from TOW */
div.topicon {
	position: absolute;
	top: -3em;
	margin-right: -10px;
	display: block !important;
}